body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.navigation {
    background: -moz-linear-gradient(center top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    margin: 0.8em 0;
}
select {
	font-family:"Courier New";
	border-radius:6px;
	border-width:thin;
}
input{ 
	border-radius:6px;
	border-width:thin;
	border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
}
input:required, textarea:required {
    background: #fff url(images/red_asterisk.png) no-repeat 98% center;
}
input[type="checkbox"]{

        box-shadow: unset!important;
	
	
}

.loginTxt {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.contactTxt {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #3a444f;
}
.menuName {
	font-family: Arial;
	font-size: 18px;
}
.subMenuName {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #62666e
}
.separator {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ff6600
}
.menus {
	color: #c8cfd5;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.loggedIn {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.loggedName {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.logout {
	font-family: Arial;
	font-size: 11px;
	color: #3c4853;
	font-weight: bold;
}
.tblTitle {font-family: Arial; font-size: 14px; color: #b6bec5; font-weight: bold; }
.tblHead {font-family: Arial; font-size: 12px; font-weight: bold; color: #fffaf7; }
.tblText {
	font-family: Verdana;
	font-size: 12px;
	color: #35414A;
}
.tblNumRecords {
	font-family: Tahoma;
	font-size: 12px;
	color: #b6bec5;
	font-weight: bold;
}
.button {
	font-family:'sans-serif',helvetica,sans-serif;
	font-size:75%;
	font-weight:bold;
	border:1px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;
	filter:progid:DXImageTransform.Microsoft.Gradient(
		GradientType=0,StartColorStr='#ffffffff',EndColorStr='#E0E2E4')
}
.error {
	font-family: Tahoma;
	font-size: 12px;
	color: #A80004;
	font-weight: bold;
}
.link {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff6600
	
}
.tblTxtBld {color: #202F2A; font-weight: bold; font-family: Arial; font-size: 9pt; }
.tblTxtVal {	font-size: 9pt;
	color: #525043;
	font-family: Arial;
	font-weight: bold;
}
.tblHeadtxt {	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial;
	font-size: 10pt;
}
.Links {	color: #596359;
	font-weight: bold;
	font-family: Arial;
	font-size: 9pt;
}
.NewsHeader {color: #1E1E1A}
.NewsTitle {	font-family: Arial;
	font-size: 9pt;
}

.globgcolor {
	BACKGROUND-COLOR: #d1d5bc
}
.ver10pxblack {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana
}
.ver11pxwhtbld {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.ver10pxblack1 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana
}
.bottomgraycolor {
	BACKGROUND-COLOR: #575757
}
.ver10pxwht {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.ver10pxwhtbld {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.heading {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.headingm {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: arial
}
.ver11pxblack {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana
}
.headingnews {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #727fc7; FONT-FAMILY: arial
}
.ver10pxblackpg {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 10px; LEFT: 14px; PADDING-BOTTOM: 3px; WIDTH: 540px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: verdana; POSITION: static; TOP: 5px; TEXT-ALIGN: left
}
.indent {
	PADDING-LEFT: 10px
}
.ver11pxwht {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.ver11pxwhtbld1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.logininput {
	BORDER-RIGHT: #a4b4c1 1px outset; BORDER-TOP: #a4b4c1 1px outset; FONT-SIZE: 10px; BORDER-LEFT: #a4b4c1 1px outset; WIDTH: 80px; BORDER-BOTTOM: #a4b4c1 1px outset; FONT-FAMILY: verdana; HEIGHT: 17px
}
.headingmCopy {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: arial
}
.ingrey {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}